I've managed to install GIMP2.0.3 on Mandrake 10.0. I had to install 25 ! packages to resolve dependences (gtkhtml isn't installed still because it requires almost all new Gnome libraries I guess). As I've read there are people who want to install 2 on Mandrake 10. So I'll post a message today later with description of the process and links to required packages.


P.S. Yesterday I've managed to install GIMP2.0.3. It took the whole day long (I'm not a guru :) ), but today the newer 2.0.4 is announced... ;)


--
With respect
Alexander Rabtchevich
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to